<div id="adfox_156984469009456955" class="zone banner-mobile"></div>
{literal}
    <script>
    window.Ya.adfoxCode.create({
        ownerId: 260854,
        containerId: 'adfox_156984469009456955',
        params: {
            pp: 'g',
            ps: 'cock',
            p2: 'gokg'
        }
    });
    </script>
{/literal}